<?xml version="1.0" encoding="utf-8"?>
<strings>
	<localized locale="0x041d">
		<string name="ProductTitle" value="NVIDIA grafikdrivrutin"/>
		<string name="VersionText" value="Version${!ProductVersion}"/>
		<string name="GeneralTitleText" value="${!GeneralTitle}"/>
		<string name="GeneralVersionText" value="Version${!GeneralVersion}"/>
		<string name="InstallFrameTitle" value="NVIDIA-installation"/>
		<string name="UninstallFrameTitle" value="NVIDIA-avinstallation"/>
		<string name="ErrorNoPackagesToInstall" value="Det finns inga komponenter som ska installeras."/>
		<string name="ErrorMissingRequiredPackages" value="Komponenter som krävs fattas."/>
		<string name="ErrorMissingPackageFiles" value="Filer som krävs fattas."/>
		<string name="ErrorUnsupportedPlatform" value="Operativsystemet som används stöds inte av detta paket. Skaffa rätt paket för systemet."/>
		<string name="ErrorInstallerAlreadyRunning" value="Andra installationer kör. Slutför de andra installationerna och försök sedan igen."/>
		<string name="ErrorInstallerNeedReboot" value="Det krävs att du startar om systemet. Starta om systemet och försök igen."/>
		<string name="RequiredFilesMissing" value="En eller fler filer som krävs fattas."/>
		<string name="ErrorEULAMissing" value="Det går inte att köra NVIDIA-installation eftersom &quot;EULA.txt&quot; fattas."/>
		<string name="CannotCancelMessage" value="NVIDIA-installation kan inte stoppas nu."/>
		<string name="CannotCancelUninstallMessage" value="NVIDIA-avinstallation kan inte stoppas nu."/>
		<string name="ConfirmCancelMessage" value="Är du säker på att du vill avbryta?"/>
		<string name="CompList" value="Lista över komponenter"/>
		<string name="ResList" value="Resultatlista"/>
		<string name="VersionHeader" value="Version"/>
		<string name="ComponentHeader" value="Komponent"/>
		<string name="NewVersionHeader" value="Ny version"/>
		<string name="CurVersionHeader" value="Aktuell version"/>
		<string name="StatusHeader" value="Status"/>
		<string name="ListEntryNotFound" value="Hittades ej"/>
		<string name="ListEntryNotSelected" value="Inte markerad"/>
		<string name="ListEntryInstalled" value="Installerad"/>
		<string name="ListEntryNotInstalled" value="Inte installerad"/>
		<string name="ListEntryNoneInstalled" value="Inga"/>
		<string name="ListEntryUninstalled" value="Borttagen"/>
		<string name="ListEntryNotUninstalled" value="Inte borttagen"/>
		<string name="ListEntryFailed" value="Misslyckades"/>
		<string name="SystemCheck" value="Systemkontroll"/>
		<string name="LicenseAgreement" value="Licensavtal"/>
		<string name="Options" value="Alternativ"/>
		<string name="Installation" value="Installera"/>
		<string name="Finish" value="Slutför"/>
		<string name="NextButtonText" value="&amp;Nästa"/>
		<string name="BackButtonText" value="&amp;Bakåt"/>
		<string name="CancelButtonText" value="&amp;Avbryt"/>
		<string name="CloseButtonText" value="&amp;Stäng"/>
		<string name="AgreeButtonText" value="&amp;Godkänner och fortsätt"/>
		<string name="RestartNowButtonText" value="&amp;Starta om nu"/>
		<string name="RestartLaterButtonText" value="Starta om &amp;senare"/>
		<string name="UninstallButtonText" value="&amp;Avinstallera"/>
		<string name="CheckingSystemCompatibility" value="Kontrollerar systemets kompatibilitet"/>
		<string name="Warnings" value="Varningar."/>
		<string name="EULAHeadText" value="Licensavtal för NVIDIA-program "/>
		<string name="EULAInstructions" value="Läs följande licensavtal för NVIDIA-program noggrant."/>
		<string name="EULAAcceptInstructions" value="Klicka på godkänner och fortsätt om du accepterar avtalets villkor."/>
		<string name="NoEULAFound" value="Ingen EULA hittades."/>
		<string name="InstallOptions" value="Installationsalternativ"/>
		<string name="ExpressRecommended" value="&amp;Express (Rekommenderas)"/>
		<string name="CustomAdvanced" value="&amp;Anpassad (Avancerad)"/>
		<string name="ExpressDescription" value="Uppgraderar existerande drivrutiner och sparar aktuella NVIDIA-inställningar."/>
		<string name="CustomDescription" value="Gör att du kan markera de komponenter du vill installera och ger alternativet för en ren installation."/>
		<string name="CustomInstallOptions" value="Alternativ för anpassad installation "/>
		<string name="CustomInstallInstructions" value="Välj drivrutinskomponenter:"/>
		<string name="CleanInstall" value="&amp;Utför en ren installation"/>
		<string name="CleanInstallDescription" value="En ren installation återställer alla NVIDIA-inställningar till standardvärdet och tar bort alla profiler du har skapat."/>
		<string name="InstallPreparing" value="Förbereder för installation"/>
		<string name="UninstallingPrevious" value="Tar bort föregående version"/>
		<string name="RemoveStatus" value="Tar bort ${!ProgressTitle}..."/>
		<string name="RestartNotification" value="Startar om inom mindre än 60 sekunder"/>
		<string name="AfterRestartInstructions" value="Efter omstarten fortsätter installationen."/>
		<string name="InstallInProgress" value="Installation pågår"/>
		<string name="InstallStatus" value="Installerar ${!ProgressTitle}..."/>
		<string name="InstallComplete" value="Installation är slutförd"/>
		<string name="InstallCompleteInstructions" value="Följande komponenter är nu installerade:"/>
		<string name="InstallCannotContinue" value="Installationen kan inte fortsätta"/>
		<string name="FailureReasonHeader" value="Anledning till fel:"/>
		<string name="FailureDisplayError" value="Det går inte att visa bildskärmens fel."/>
		<string name="InstallFailure" value="Det gick inte att installera"/>
		<string name="FailureListHeader" value="Följande fel inträffade:"/>
		<string name="InstallRebootInstructions" value=" Slutför installationen genom att starta om datorn."/>
		<string name="RebootQuestion" value="Vill du starta om nu?"/>
		<string name="UninstallPreparing" value="Förbereder att avinstallera"/>
		<string name="UninstallQuestion" value="Är du säker på att du vill ta bort ${{GeneralTitleText}}?"/>
		<string name="UninstallInProgress" value="Avinstallation pågår"/>
		<string name="UninstallStatus" value="Tar bort ${!ProgressTitle}..."/>
		<string name="UninstallComplete" value="Avinstallation klar"/>
		<string name="UninstallSuccessInfo" value="${{GeneralTitleText}} har tagits bort."/>
		<string name="UninstallCannotContinue" value="Avinstallationen kan inte fortsätta"/>
		<string name="UninstallFailure" value="Avinstallationen misslyckades"/>
		<string name="UninstallRebootInstructions" value="Slutför avinstallationen genom att starta om datorn."/>
		<string name="WaitPnpAlreadyRunning" value="Maskinvarans guide kör. Installera fortsätter när det är klart."/>
		<string name="DisplayFlash" value="Bildskärmen kan flimra under installationen."/>
	</localized>
</strings>
